Error

two or more packages specified (libh323-1.24.0v5 libsane-extras)